<template>
  <div class="sliders">
    <el-slider
      v-model="value"
      :max="100"
      :min="0"
      vertical
      height="200px"
      @input="changeSlider"
    >
    </el-slider>
  </div>
</template>

<script>
export default {
  data() {
    return {
      value: 100,
    };
  },
  methods: {
    changeSlider(val) {
      window.tdglLayer.item.alpha = val / 100;
    },
  },
};
</script>

<style scoped>
.sliders {
  position: absolute;
  top: 2rem;
  left: 0.15rem;
  z-index: 88;
}
</style>